count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=111
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=109
results:
- base_id: TFFM1010
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_378-1_GTRD-Drosophila-melanogaster_CYC_3.narrowPeak
  log_p_1st_order: '326.566'
  log_p_detailed: '287.643'
  matrix_base_id: MA2305
  matrix_id: MA2305.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1010.1/
  matrix_version: '1'
  name: cyc
  tffm_id: TFFM1010.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1010.1/
  version: '1'
- base_id: TFFM1011
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_383-1_GTRD-Drosophila-melanogaster_D1_1.narrowPeak
  log_p_1st_order: '333.6'
  log_p_detailed: '352.868'
  matrix_base_id: MA2306
  matrix_id: MA2306.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1011.1/
  matrix_version: '1'
  name: D1
  tffm_id: TFFM1011.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1011.1/
  version: '1'
- base_id: TFFM1012
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_384-3_GTRD-Drosophila-melanogaster_D19B_1.narrowPeak
  log_p_1st_order: '248.455'
  log_p_detailed: '207.567'
  matrix_base_id: MA2307
  matrix_id: MA2307.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1012.1/
  matrix_version: '1'
  name: D19B
  tffm_id: TFFM1012.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1012.1/
  version: '1'
- base_id: TFFM1013
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_584-1_GTRD-Drosophila-melanogaster_FRU_1.narrowPeak
  log_p_1st_order: '232.88'
  log_p_detailed: '265.363'
  matrix_base_id: MA2310
  matrix_id: MA2310.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1013.1/
  matrix_version: '1'
  name: fru
  tffm_id: TFFM1013.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1013.1/
  version: '1'
- base_id: TFFM1014
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_602-3_GTRD-Drosophila-melanogaster_FTZ-F1_1.narrowPeak
  log_p_1st_order: '341.082'
  log_p_detailed: '462.602'
  matrix_base_id: MA2311
  matrix_id: MA2311.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1014.1/
  matrix_version: '1'
  name: ftz-f1
  tffm_id: TFFM1014.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1014.1/
  version: '1'
- base_id: TFFM1015
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_624-1_GTRD-Drosophila-melanogaster_GRN_1.narrowPeak
  log_p_1st_order: '1156.45'
  log_p_detailed: '1344.08'
  matrix_base_id: MA2312
  matrix_id: MA2312.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1015.1/
  matrix_version: '1'
  name: grn
  tffm_id: TFFM1015.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1015.1/
  version: '1'
- base_id: TFFM1016
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1069-2_GTRD-Drosophila-melanogaster_PITA_3.narrowPeak
  log_p_1st_order: '848.441'
  log_p_detailed: '849.757'
  matrix_base_id: MA2318
  matrix_id: MA2318.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1016.1/
  matrix_version: '1'
  name: pita
  tffm_id: TFFM1016.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1016.1/
  version: '1'
- base_id: TFFM1017
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1196-3_GTRD-Drosophila-melanogaster_SOX100B_1.narrowPeak
  log_p_1st_order: '196.178'
  log_p_detailed: '223.361'
  matrix_base_id: MA2320
  matrix_id: MA2320.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1017.1/
  matrix_version: '1'
  name: Sox100B
  tffm_id: TFFM1017.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1017.1/
  version: '1'
- base_id: TFFM1018
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1435-2_GTRD-Drosophila-melanogaster_ZIPIC_4.narrowPeak
  log_p_1st_order: '930.08'
  log_p_detailed: '912.868'
  matrix_base_id: MA2322
  matrix_id: MA2322.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1018.1/
  matrix_version: '1'
  name: ZIPIC
  tffm_id: TFFM1018.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1018.1/
  version: '1'
- base_id: TFFM1019
  experiment_name: GTRD-Rattus-norvegicus_DatasetID_152-1_GTRD-Rattus-norvegicus_PGR_2.narrowPeak
  log_p_1st_order: '221.006'
  log_p_detailed: '155.704'
  matrix_base_id: MA2323
  matrix_id: MA2323.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1019.1/
  matrix_version: '1'
  name: Pgr
  tffm_id: TFFM1019.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1019.1/
  version: '1'
